.jumbo {
    background-color: #F3F4F5; 
    display: block;
    position: relative;
    
    margin-bottom: 30px;
    overflow: hidden;
}
.wave {
    display: block;
    
}
.Header {
    width: 100%;
    display: block;
    /* height: 80vh; */
    /* background: #000; */
    color: #652791;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.logo {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    width: 600px;
}
.get-started-btn {
    background-color: #ED2825!important;
    color: #fff!important;
    font-weight: bold!important;
    margin-top: 30px;
    z-index: 999;
    transition: all 1s ease-in-out!important;
    -webkit-transition: all 1s ease-in-out!important;
    -moz-transition: all 1s ease-in-out!important;
    -o-transition: all 1s ease-in-out!important;
}
.get-started-btn:hover {
    background-color: transparent!important;
    border: 1px solid #ED2825!important;
    color: #ED2825!important;
}